@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,900');



.uc { text-transform:uppercase; }
.lc { text-transform:capitalize; }

/*** Fonts ****/
.sans {font-family: 'Open Sans', sans-serif;}
.montserrat {font-family: 'Montserrat', sans-serif;}
